Bug 1440408 - excon gem defaults generate error connecting to OSP
Summary: excon gem defaults generate error connecting to OSP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: GA
: 5.7.2
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1419656
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-08 15:28 UTC by Satoe Imaishi
Modified: 2020-05-14 15:55 UTC (History)
5 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1419656
Environment:
Last Closed: 2017-04-12 14:47:50 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1413912 1 None None None 2021-01-20 06:05:38 UTC
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 3 errata-xmlrpc 2017-04-12 14:47:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.